﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ການ​ປະ​ບັດ​ຕາມ​ກົດ​ລະ​ບຽບ FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ການ​ປະ​ບັດ​ຕາມ​ກົດ​ລະ​ບຽບ FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ການ​ປະ​ບັດ​ຕາມ​ກົດ​ລະ​ບຽບ FCC</h2></div>
<div class="section"><p><strong>ຂໍ້​ມູນ​ການຢັ້ງ​ຢືນ (SAR)</strong></p>
<p>ອຸ​ປະ​ກອນ​ນີ້​ໄດ້​ຮັບ​ການ​ອອກ​ແບບ​ມາ​ເພື່ອ​ໃຫ້​ໄດ້​ຕາມ​ເງື່ອນ​ໄຂ​ກຳ​ນົດ​ຕໍ່​ການ​ຖືກ​ກັບ​ຄື່ນ​ວິ​ທະ​ຍຸ​ຕາມ​ຄະ​ນະ​ກຳ​ມະ​ການ​​ສື່​ສານ​ຂອງ​ລັດ​ຖະ​ບານ (USA) ກຳ​ນົດ.</p>
<p>ຂີດ​ຈຳ​ກັດ​ຂອງ SAR ທີ່ USA ຮັບ​ຮອງ​ໄດ້​ແມ່ນ 1.6 W/ກ​ລ ສະ​ເລ່ຍ​ຕໍ່​ເນື້ອ​ເຍື່ອ​ໜຶ່ງກ​ຣາມ. ຄ່າ SAR ສູງ​ສຸດ​ສຳ​ລັບ​ອຸ​ປະ​ກອນປະ​ເພດ​ນີ້ທີ່​ໄດ້​ລາຍ​ງານ​ຕໍ່ FCC ແມ່ນ​ເປັນ​ໄປ​ຕາມ​ຂີດ​ຈຳ​ກັດ​ນີ້.</p>
</div>
<div class="section"><p><strong>ຄຳ​ຢັ້ງ​ຢືນ FCC</strong></p>
<p>ອຸ​ປະ​ກອນ​ນີ້​ໄດ້​ຮັບ​ການ​ທົດ​ສອບ​ແລ້ວ ແລະ ພົບ​ວ່າ​ເປັນ​ໄປ​ຕາມ​ຂີດ​ຈຳ​ກັດ​ສຳ​ລັບ​ອຸ​ປະ​ກອນ​ດິ​ຈິ​ຕອບ​ປະ​ເພດ Class B, ໂດຍ​ອີງ​ຕາມ​ກົດ​ລະ​ບຽບ​ຂອງ FCC ພາກ​ທີ 15. ຂີດ​ຈຳ​ກັດ​ເຫຼົ່າ​ນີ້​ໄດ້​ຮັບ​ການ​ອອກ​ແບບ​ມາ​ເພື່ອ​ໃຫ້​ການ​ປົກ​ປ້ອງ​ການ​​ຄື່ນ​ລົບ​ກວນ​ທີ່​ເປັນ​ອັນ​ຕະ​ລາຍ​ຢູ່​ໃນ​ການ​ຕິດ​ຕັ້ງ​ໃນ​ທີ່​ຢູ່​ອາ​ໄສ​ຕາມ​ຄວາມ​ເໝາະ​ສົມ. ອຸ​ປະ​ກອນ​ນີ້​ສ້າງ, ໃຊ້ ແລະ ສາ​ມາດ​ແຜ່​ພະ​ລັງ​ງານ​ຄວາມ​ຖີ່​ວິ​ທະ​ຍຸ​ໄດ້, ແລະ ຖ້າ​ບໍ່​ໄດ້​ຕິດ​ຕັ້ງ ແລະ ນຳ​ໃຊ້​ຕາມ​ຄຳ​ແນະ​ນຳ​ແລ້ວ ແມ່ນ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ຄື່ນ​ລົບ​ກວນ​ທີ່​ເ​ປັນ​ອັນ​ຕະ​ລາຍ​ຕໍ່​ການ​ສື່​ສານ​ທາງວິ​ທະ​ຍຸ​ໄດ້. ເຖິງ​ແນວ​ໃດ​ກໍ່​ຕາມ, ບໍ່​ມີ​ການ​ຮັບ​ປະ​ກັນ​ໄດ້ວ່າ ຄື່ນ​ລົບ​ກວນ​ຈະ​ບໍ່​ເກີດ​ຂຶ້ນ​ຢູ່​ໃນ​ການ​ຕິດ​ຕັ້ງ​ສະ​ເພາະ. ຖ້າ​ອຸ​ປະ​ກອນ​ນີ້​ບໍ່​ເຮັດ​ໃຫ້​ເກີດ​ມີ​ຄື່ນ​ລົບ​ກວນ​ທີ່​ເປັນ​ອັນ​ຕະ​ລາຍ​ຕໍ່​ການ​ຮັບ​ວິ​ທະ​ຍຸ ຫຼື ໂທ​ລະ​ທັດ ທີ່​ສາ​ມາດ​ກຳ​ນົດ​ໄດ້​ດ້ວຍ​ການ​ປິດ ແລະ ເປີດ​ອຸ​ປະ​ກອນ​ແລ້ວ, ​ຂໍ​ແນະ​ນຳ​ໃຫ້​ຜູ້​ໃຊ້​ພະ​ຍາ​ຍາມ​ແກ້​ໄຂ​ບັນ​ຫາ​ຄື່ນ​ລົບ​ກວນ​ໂດຍ​ການ​ໃຊ້​ວິ​ທີການ​ໃດ​ໜຶ່ງ ຫຼື ຫຼາຍ​ວິ​ທີ​ການ​ຕໍ່​ໄປ​ນີ້​ຄື:</p>
<p>--ປັບ​ທິດ ຫຼື ​ຍ້າຍ​ບ່ອນ​ອັງ​ແຕ່ນ​ຮັບ.</p>
<p>--ເພີ່ມ​ການ​ແຍກ​ສ່ວນ​ລະ​ຫວ່າງ​ອຸ​ປະ​ກອນ ແລະ ເຄື່ອງ​ຮັບ.</p>
<p>--ເຊື່ອມ​ຕໍ່​ອຸ​ປະ​ກອນ​ໃສ່​ບ່ອນ​ຕໍ່​ຢູ່​ໃນ​ວົງ​ຈອນ​ອັນ​ອື່ນ​ທີ່​ເຄື່ອງ​ຮັບ​ຕໍ່​ຢູ່.</p>
<p>--ປຶກ​ສາ​ກັບ​ຜູ້​ຂາຍ ຫຼື ນາຍ​ຊ່າງວິ​ທະ​ຍຸ/ໂທ​ລະ​ທັດ​ຜູ້​ມີ​ປະ​ສົບ​ການ ເພື່ອ​ຂໍ​ຄວາມ​ຊ່ວຍ​ເຫຼືອ.</p>
<p>ອຸ​ປະ​ກອນ​ນີ້​ປະ​ຕິ​ບັດ​ຕາມ​ກົດ​ລະ​ບຽບ FCC ພາກ​ທີ 15. ການ​ໃຊ້​ງານ​ແມ່ນ​ເປັນ​ຕາມ​ສອງ​ເງື່ອນ​ໄຂ​ຕໍ່​ໄປ​ນີ້​ຄື: (1) ອຸ​ປະ​ກອນ​ນີ້​ອາດ​ຈະ​ບໍ່​ເຮັດ​ໃຫ້​ເກີດ​ຄື່ນ​ລົບ​ກວນ​ທີ່​ເປັນ​ອັນ​ຕະ​ລາຍ, ແລະ (2) ອຸ​ປະ​ກອນ​ນີ້​ຕ້ອງ​ຮັບ​ຄື່ນ​ລົບ​ກວນ​ໃດ​ໜຶ່ງ​ທີ່​ໄດ້​ຮັບ, ລວມ​ທັງ​ຄື່ນ​ລົບ​ກວນ​ທີ່​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ການ​ໃຊ້​ງານ​ທີ່​ບໍ່​ຕ້ອງ​ການ​ນຳ.</p>
<p><strong>ລະວັງ: </strong>ການ​ປ່ຽນ​ແປງ ຫຼື ການ​ດັດ​ແປງ​​ໃດໆ​ກໍ່​ຕາມ​ທີ່​ເຮັດ​ກັບອຸ​ປະ​ກອນນີ້ທີ່ບໍ່ໄດ້ຮັບອະນຸຍາດຢ່າງຊັດເຈນຈາກ Honor Device Co., Ltd. ສຳລັບການປະຕິບັດຕາມກົດລະບຽບອາດເຮັດໃຫ້ສິດໃນການໃຊ້ອຸປະກອນຂອງຜູ້ໃຊ້ນັ້ນອາດເປັນໂມຄະ.</p>
</div>
<div class="section"><p>ຕ້ອງ​ໃຊ້​ສາຍ​ເຄ​ເບິ້​ລ​ທີ່​​ເປັນ​ສາຍ​ຫຸ້ມ​ກັບ​ເຄື່ອງ​ນີ້ ເພື່ອ​ຮັບ​ປະ​ກັນ​ການ​ປະ​ຕິ​ບັດ​ຕາມ​ຂີດ​ຈຳ​ກັດ FCC ປະ​ເພດ B.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
